IBM Content Navigator CVE-2017-1146 Cross Site Scripting Vulnerability

Bugtraq ID: 96761
Class: Input Validation Error
CVE: CVE-2017-1146
Remote: Yes
Local: No
Published: Mar 08 2017 12:00AM
Updated: Mar 16 2017 01:01AM
Credit: The vendor reported this issue.
Vulnerable: IBM Content Navigator 3.0
IBM Content Navigator 2.0.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus